/***************************
 *
 * トップページ
 * ★ページ中身用★
 *
 **************************/
@media all and (min-width: 769px) {

/* main visual */
.main-visual {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #dce0dd;
}
.main-visual .swiper-slide {
	background: url(../img/main-visual-1.jpg) right -100px center no-repeat;
	background-size: cover;
	width: 100%;
	height: 959px;
	
}
.main-visual .swiper-button-prev {
	background: url(../img/main-visual-prev.png) 0 0 no-repeat;
	background-size: 21px 37px;
	left: 30px;
}
.main-visual .swiper-button-next {
	background: url(../img/main-visual-next.png) 0 0 no-repeat;
	background-size: 21px 37px;
	right: 30px;
}


/* main concept */
.main-concept {
	padding: 70px 0;
	overflow: hidden;
}
.main-concept h2 {
	text-align: center;
	text-indent: -9999em;
	background: url(../img/title-main-concept.png) center top no-repeat;
	background-size: contain;
	margin: 0 auto 30px;
	height: 61px;
}
.main-concept p {
	text-align: center;
	font-size: 15px;
	line-height: 2em;
	
}

/* main pickup */
.main-pickup {
	background: url(../img/bg-main-pickup.jpg) center top no-repeat;
	background-size: cover;
	padding: 70px 0;
}
.main-pickup h2 {
	text-align: center;
	text-indent: -9999em;
	background: url(../img/title-main-pickup.png) center top no-repeat;
	background-size: contain;
	margin: 0 auto 30px;
	height: 62px;
}
.list-main-pickup p {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: wrap;	
}
.list-main-pickup p br {
	display: none;
}
.list-main-pickup a {
	display: block;
	margin-bottom: 40px;
	width: 480px;
}

/* main new entry */
.main-new-entry {
	padding: 70px 0;
}
.main-new-entry h2 {
	text-align: center;
	text-indent: -9999em;
	background: url(../img/title-main-new-entry.png) center top no-repeat;
	background-size: contain;
	margin: 0 auto 40px;
	height: 61px;
}
.main-new-entry .btn {
	width: 300px;
}

/* main interview */
.main-interview {
	background: url(../img/bg-main-interview.jpg) center top no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 70px 0;
}
.main-interview .box-white-solid {
	padding: 45px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: nowrap;	
}
.main-interview .box-white-solid h2 {
	width: 220px;
	height: 220px;

}
.main-interview .box-white-solid h2 a {
	width: 100%;
	height: 100%;
	display: block;
	background: url(../img/title-main-interview.jpg) 0 0 no-repeat;
	background-size: contain;
	text-indent: -9999em;
}
.main-interview .box-white-solid div {
	width: 220px;
}

/* main banner */
.main-banner {
	padding: 70px 0;
}
.list-banner {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: wrap;	
}
.list-banner > li {
	margin-bottom: 40px;
	width: 480px;
}
.list-banner > li:nth-child(n + 2) {
	margin-bottom: 0;
}


/* main cat */
.main-cat {
	
}
.box-cat {
	overflow: hidden;
	position: relative;

}
.box-cat .box-1000 {
	padding: 1px 0;
}
.box-cat .post {
	position: relative;
	z-index: 3;
}
.box-cat-pic {

}
.theme-1 .box-cat-pic {
	background: url(../img/box-cat-pic-1.jpg) 0 0 no-repeat;
	width: 1400px;
	height: 450px;
	position: absolute;
	top: 0;
	left: -100px;
	z-index: 1;
}
.theme-1 .box-cat-pic-2 {
	background: url(../img/bg-stripe.png) 0 0 repeat;
	width: 1400px;
	height: 450px;
	position: absolute;
	right: -100px;
	top: 70px;	
	z-index: 0;
}
.theme-2 .box-cat-pic {
	background: url(../img/box-cat-pic-2.jpg) 0 0 no-repeat;
	width: 1400px;
	height: 450px;
	position: absolute;
	top: 0;
	right: -100px;
	z-index: 1;
}
.theme-2 .box-cat-pic-2 {
	background: url(../img/bg-stripe.png) 0 0 repeat;
	width: 1400px;
	height: 450px;
	position: absolute;
	left: -100px;
	top: 70px;	
	z-index: 0;
}
.theme-3 .box-cat-pic {
	background: url(../img/box-cat-pic-3.jpg) 0 0 no-repeat;
	width: 1400px;
	height: 450px;
	position: absolute;
	top: 0;
	left: -100px;
	z-index: 1;
}
.theme-3 .box-cat-pic-2 {
	background: url(../img/bg-stripe.png) 0 0 repeat;
	width: 1400px;
	height: 450px;
	position: absolute;
	right: -100px;
	top: 70px;	
	z-index: 0;
}
.theme-4 .box-cat-pic {
	background: url(../img/box-cat-pic-4.jpg) 0 0 no-repeat;
	width: 1400px;
	height: 450px;
	position: absolute;
	top: 0;
	right: -100px;
	z-index: 1;
}
.theme-4 .box-cat-pic-2 {
	background: url(../img/bg-stripe.png) 0 0 repeat;
	width: 1400px;
	height: 450px;
	position: absolute;
	left: -100px;
	top: 70px;	
	z-index: 0;
}
.box-cat .box-cat-title {
	color: white;
	font-size: 60px;
	font-weight: bold;
	text-align: center;
	margin: 80px auto 20px;
	line-height: 1em;
	position: relative;
	z-index: 5;
}
.box-cat .box-cat-title + p {
	position: relative;
	text-align: center;
	font-size: 20px;
	color: white;
	font-weight: 500;
	margin-bottom: 65px;
	z-index: 5;
}
.box-cat.theme-1 .box-cat-title:after {
	content: "";
	display: block;
	margin: 15px auto 0;
	background: url(../img/icon-white-1.png) 0 0 no-repeat;
	background-size: contain;
	width: 50px;
	height: 50px;
}
.box-cat.theme-2 .box-cat-title:after {
	content: "";
	display: block;
	margin: 15px auto 0;
	background: url(../img/icon-white-2.png) 0 0 no-repeat;
	background-size: contain;
	width: 50px;
	height: 50px;
}
.box-cat.theme-3 .box-cat-title:after {
	content: "";
	display: block;
	margin: 15px auto 0;
	background: url(../img/icon-white-3.png) 0 0 no-repeat;
	background-size: contain;
	width: 50px;
	height: 50px;
}
.box-cat.theme-4 .box-cat-title:after {
	content: "";
	display: block;
	margin: 15px auto 0;
	background: url(../img/icon-white-4.png) 0 0 no-repeat;
	background-size: contain;
	width: 50px;
	height: 50px;
}
.box-cat .box-white {
	margin-top: 36px;
	margin-bottom: 36px;
}
.box-cat .btn {
	margin: 30px auto 70px;
	width: 460px;
}
.box-cat .btn a {
	font-size: 18px;
	font-weight: 500;
}
.box-cat .btn a i {
	vertical-align: middle;
	margin-right: 20px;
}
.box-cat .box-cat-title-2 {
	font-size: 20px;
	color: #333;
	font-weight: 500;
	text-align: center;
	margin-bottom: 25px;
}
.box-cat .box-cat-title-2 .en {
	display: block;
	font-size: 15px;
	color: #e85184;
	font-weight: bold;
	text-align: center;
}
.box-cat.theme-2 .box-cat-title-2 .en {
	color: #57b3e3;
}
.box-cat.theme-3 .box-cat-title-2 .en {
	color: #60b515;
}
.box-cat.theme-4 .box-cat-title-2 .en {
	color: #f39700;
}

.main-cat .fuki-text {
	background: white !important;
	font-size: 13px !important;
}
.main-cat .fuki-text p {
	font-size: 13px !important;
}
.main-cat .fuki-text:after {
	background: white !important;
}
.main-cat h3 {
	background: none !important;
}
.main-cat .list li:before {
	content: "\f00c" !important;
	font-family: fontawesome;
	position: absolute;
	left: 0px;
	top: 0px;
	color: #5cac14;	
}
.main-cat .theme-2 .list li:before {
	content: "\f00c" !important;
	font-family: fontawesome;
	position: absolute;
	left: 0px;
	top: 0px;
	color: #57b3e3 !important;	

}
.main-cat .theme-3 .list li:before {
	content: "\f00c" !important;
	font-family: fontawesome;
	position: absolute;
	left: 0px;
	top: 0px;
	color: #60b515 !important;	
}
.main-cat .theme-4 .list li:before {
	content: "\f00c" !important;
	font-family: fontawesome;
	position: absolute;
	left: 0px;
	top: 0px;
	color: #f7b64c !important;	
}

/* main fix view */
.main-fix-view {
	padding: 70px 0;
	position: relative;
}

/* main bottom pic */
.main-bottom-pic {
	height: 300px;
	background: url(../img/bg-main-bottom-pic.jpg) center top no-repeat;
	background-size: cover;
	background-attachment: fixed;
}